﻿.nk-header-text {
    position: absolute;
    top: 45%;
    left: 26%;
}


.boxtitle h6 {
    line-height: 24px;
}

.boxtitle a {
    color: #fff;
}

    .boxtitle a:hover {
        color: #bbe4e3;
    }

.boxouttitle {
    text-align: center;
    margin: 10px auto;
}

    .boxouttitle h5 {
        line-height: 1.4em;
    }

    .boxouttitle .pnn {
        display: inline-block;
        margin-left: 4px;
        padding: 2px 5px;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        background-color: #f00;
    }


@media only screen and (max-width : 767px) {
}
